* { box-sizing: border-box; }

body {
background: #c41;
font-family: avenir, sans-serif;
font-size: 16px;
text-align: center;
text-rendering: optimizeLegibility;
}

a { text-decoration: none; }

.page {
width: 90%;
max-width: 660px;
margin: 10vh auto;
}

.logo { 
}

h1 {
font-weight: normal;
font-size: 1.5em;
color: white;
margin-bottom: 1.5em;
}

h1 small {
display: block;
color: black;
font-size: .75em;
}

.btn-white {
color: white;
padding: .5em 1em;
border: 1px solid;
border-radius: .25em;
transition: all .2s ease;
}
.btn-white:hover {
color: #c41;
background: white;
}

@media (min-width: 700px) {
	body { text-align: left; }
	.page { margin: 30vh auto; }
	.logo { float: left; margin-top: -3em; margin-right: 40px; }
}